uuid: eba0d0ad-8c6d-434a-b831-f5abb3f40a9d
langcode: de
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: N0RDBTqiK4dKoN4p4oW2j0SGWycdHyALUe9M-Ofp89U
id: node_promote_action
label: 'Inhalt auf der Startseite anzeigen'
type: node
plugin: node_promote_action
configuration: {  }
